<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Ejercicio 4 | HTML</title>
</head>
<body>
    <h1>Ejercicio 4 </h1>
    
    <p>Texto + Botón</p>
    <form action="">
        <label for='texto'>
            <input name='texto' type='text'>
            <input type='submit' value='Botón'></input>
        </label>
    </form>
        <p>Enlace a Google</p>

        <a href='http://www.google.es'>Google</a>

    
</body>
</html>